.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c611.component_ContentDisplay_Content {
 } @media screen and (max-width: 750px) {#c611 > .plain_content > table {width: 100% !important;table-layout: fixed;}#c611 > .plain_content > table > tbody {display: block;}#c611 > .plain_content > table > tbody > tr,#c611 > .plain_content > table > tbody > tr td {display: block;width: 100% !important;word-wrap: break-word;}}
